
@media print {

/*  ------ Global settings */

   * {
      font-family: 'Quattrocento Sans', sans-serif;
      background-color: #fff;
	  color: #000;
      }

body {
      text-align:left;
	width: 100%;
	margin: 0;
	padding:0 0 0 0;
	float: none;
	background: #fff url(none);
	  color: #000;
      }
      
/* ------- Pagination */

@page { size:A4;  margin-top: 0cm; margin-bottom: 0cm; margin-left: 1cm; margin-right: 1cm;}

@page  {size: auto;} 
 
/*.page-id-birth @page  {size: landscape;}*/



 
/* ------ Normal elements */


      
      
pre{
	
	font-size: 0.8em;
text-indent: none;
text-align:left;
margin:0;
padding:0;
}

td {
	
}
	  
a:link, a:visited {
	color: #000;
	font-weight: bold;
	text-decoration: underline; }

	  
	  
#header {display:none;
}

#header_left		{display: none;}
#header_right	{display: none;}
#challengeMenu-outer	{display: none;}
#photopanel_base_inner	{display: none}
#top_seperator	{display: none;}
#footer			{display: none; background:none;}
#credits			{display: none;}

#wrap			{width:100%; margin:0px; padding:0px;}
#content_full	{width:100%;padding:0px; text-align:left; display:block; }
.noPrint {display: none;}
.table-record-top1 {
	display:none;
	margin:0;
}
#page{
	margin:0px;
	padding:0px;
	
}


  

.table-record-header {
	width:auto;
	background-color:#fff;
	border:none;
	margin:0px;
	padding:0px;
	min-height: auto;

}

.table-record-header img  {
	/*display:none;*/

}


.table-record-header h1{
	color:#264f01;
	font-size:1.8em;
	margin:0px;
	padding:0px;
	/*text-align:center;*/
}

.table-record1 h2{
		color:#264f01;
	font-size:1.2em;
	line-height: 1;
	margin:0;
	
}

.table-record1{
	width:auto;
	background:none;
	border:none;
	
}

.table-record1 table{
border-spacing: 0;
    border-collapse: collapse;
}

.table-record1 th{
	border: none;
	margin:0px;
	color:#999;
	font-size:0.9em;
	
	
}

.table-record1 td{
	/*border: 1pt solid #aaa;*/
	margin:0px;
	font-size: 0.8em;
	padding:3px;
	white-space: nowrap;
}



td.record-detail1 {
	font-size: 1em;
	border: 1pt solid #aaa;

}

td.copyright1{
	border: none;
	padding-top:20px;
	color:#264f01;
}

td.copyright2{
	border: none;
	padding-top:20px;
}

}